Subject: Re: bug#14064: info.info page has conflict with info package

From: Glenn Morris <[email-masked]>
Date: Mon, 01 Apr 2013 12:29:49 -0400

Eli Zaretskii wrote:

> That's true, but why do we bother about Emacs being installed from an
> rpm? 

Because that's the only situation in which there is a real issue
(AFAICS), and is the original source of this report.

> That's _really_ the job of whoever prepares the rpm.

I agree, but they have reported it here.

> I thought we are talking about "make install", where we do control
> things.  Does it make sense to refrain from overwriting at that time?

Not AFAICS. Why bother? Why is it any different to overwriting eg
emacs.info? It will just lead to a stale info.info hanging around
forever (not that it changes much).